package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAppMenu;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

import java.util.List;

@Component
@Mapper
public interface TbPlussAppMenuMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAppMenu record);

    int insertSelective(TbPlussAppMenu record);

    TbPlussAppMenu selectByPrimaryKey(Integer id);
    List<TbPlussAppMenu> selectAppMenuList();

    int updateByPrimaryKeySelective(TbPlussAppMenu record);

    int updateByPrimaryKey(TbPlussAppMenu record);
}